/gnu/store/mivklzi73ikdgyfpfwzsyr32yl5g9gib-perl-cpan-meta-requirements-2.140.drv